Skip to content

Insights: touchlesscode/exo

Dependency graph

These dependencies are defined in exo’s manifest files, such as package.json, yarn.lock, and …/gatsby/package.json.

Dependencies defined in package.json 78
@babel babel / babel @babel/core
^ 7.18.10
@babel babel / babel @babel/plugin-syntax-jsx
^ 7.18.6
@babel babel / babel @babel/preset-env
^ 7.18.10
@babel babel / babel @babel/preset-react
^ 7.18.6
@babel babel / babel @babel/preset-typescript
7.12.13
@tailwindlabs tailwindlabs / headlessui @headlessui/react
^ 1.6.6
@nrwl nrwl / nx @nrwl/cli
14.5.4
@nrwl nrwl / nx @nrwl/cypress
14.5.4
@nrwl nrwl / nx @nrwl/eslint-plugin-nx
14.5.4
@nrwl nrwl / nx-labs @nrwl/gatsby
^ 14.0.0
@nrwl nrwl / nx @nrwl/jest
14.5.4
@nrwl nrwl / nx @nrwl/linter
14.5.4
@ghost @nrwl/nx-cloud
@nrwl nrwl / nx @nrwl/react
^ 14.5.4
@nrwl nrwl / nx @nrwl/storybook
14.5.4
@nrwl nrwl / nx @nrwl/web
14.5.4
@nrwl nrwl / nx @nrwl/workspace
14.5.4
@Statflo Statflo / textkit-widget-sdk-react @statflo/textkit-widget-sdk-react
^ 1.3.2
@storybookjs storybookjs / storybook @storybook/addon-essentials
~ 6.5.9
@storybookjs storybookjs / storybook @storybook/builder-webpack5
~ 6.5.9
Dependencies defined in yarn.lock 2,611
@ampproject ampproject / remapping @ampproject/remapping
2.2.0
@rjschodowski rjschodowski / gatsby-test-site @ardatan/aggregate-error
0.0.6
@ghost @ardatan/relay-compiler
12.0.0
@babel babel / babel @babel/code-frame
7.18.6
@babel babel / babel @babel/code-frame
7.12.11
@babel babel / babel @babel/compat-data
7.18.8
@babel babel / babel @babel/core
7.18.10
@babel babel / babel @babel/core
7.12.9
@babel babel / babel @babel/eslint-parser
7.18.9
@babel babel / babel @babel/generator
7.18.12
Dependencies defined in …/gatsby/package.json 37
@babel babel / babel @babel/plugin-proposal-class-properties
^ 7.18.6
@babel babel / babel @babel/plugin-proposal-private-methods
^ 7.18.6
@babel babel / babel @babel/plugin-proposal-private-property-in-object
^ 7.18.6
@babel babel / babel @babel/plugin-syntax-jsx
@babel babel / babel @babel/preset-env
@babel babel / babel @babel/preset-react
@fontsource fontsource / fontsource @fontsource/nunito-sans
^ 4.5.9
@tailwindlabs tailwindlabs / headlessui @headlessui/react
^ 1.6.6
@nrwl nrwl / nx-labs @nrwl/gatsby
^ 14.0.0
@Statflo Statflo / textkit-widget-sdk-react @statflo/textkit-widget-sdk-react
^ 1.3.2
@tailwindlabs tailwindlabs / tailwindcss-forms @tailwindcss/forms
^ 0.5.2
@gatsbyjs gatsbyjs / gatsby gatsby-plugin-image
2.20.0
@gatsbyjs gatsbyjs / gatsby gatsby-plugin-manifest
4.20.0
@gatsbyjs gatsbyjs / gatsby gatsby-plugin-offline
5.20.0
@gatsbyjs gatsbyjs / gatsby gatsby-plugin-postcss
^ 5.20.0
Dependencies defined in …/gatsby/yarn.lock 1,989
@ampproject ampproject / remapping @ampproject/remapping
2.2.0
@rjschodowski rjschodowski / gatsby-test-site @ardatan/aggregate-error
0.0.6
@ghost @ardatan/relay-compiler
12.0.0
@babel babel / babel @babel/code-frame
7.12.11
@babel babel / babel @babel/code-frame
7.18.6
@babel babel / babel @babel/compat-data
7.18.8
@babel babel / babel @babel/core
7.18.10
@babel babel / babel @babel/eslint-parser
7.18.9
@babel babel / babel @babel/generator
7.18.12
@babel babel / babel @babel/helper-annotate-as-pure
7.18.6
Dependencies defined in …/ab/package.json
libs/deno/denoflare/ab/package.json has no dependencies or is too large to display